/* Code CSS */

#sourceCodeTagline
{
	font-style:italic;
	text-align:center;
	margin:50px 0px 35px;
}
#codeHighlights
{
	color:#4C4C4C;
	font-size:15px;
	line-height:20px;
	text-align:left;
	margin:0px 150px;
}
.donationsTitle, .licenseTitle
{
	color:#565555;
	font-size:24px;
	line-height:26px;
	text-decoration:none;
	margin:20px 0px 15px;
	width:570px;
}
.noTopMargin
{
	margin-top:0px;
}
.noBottomMargin
{
	margin-bottom:0px;
}
#codeHighlights form
{
	width:147px;
	height:47px;
	margin:15px auto;
}
.codeContainer
{
	width:700px;
	margin:20px auto;
}
.codeContainer .codeImageCenter
{
	text-align:center;
}
.codeContainer .codeImage
{
	float:left;
	margin-right:20px;
}
.codeContainer .codeInfo
{
	float:left;
	padding:70px 0px;
	width:467px;
}
.codeContainer .aCode .no-image
{
	width:600px;
	margin: 0px 50px;
	padding:50px 0px;
}
.codeContainer .aCode .with-top-image
{
	padding:0px;
}
.codeContainer .codeInfo ul
{
	color:#8e8e8d;
	font-size:20px;
	line-height:24px;
	margin-left:20px;
	padding:10px;
}
.codeContainer .codeTitle
{
	display:block;
	margin-bottom:20px;
	color:#565555;
	width:517px;
}
.codeContainer .codeTitle:hover
{
	color:#3D3B3B;
}
.codeContainer .codeTagline
{
	color:#8e8e8d;
	font-size:20px;
	line-height:24px;
}
#fullLicenseText
{
	color:#4C4C4C;
	font-size:15px;
	line-height:20px;
	text-align:left;
	margin:50px 150px 0px;
}
#fullLicenseText ol
{
	margin-left:25px;
	padding:15px;
}
#suggestedAttribution
{
	font-weight:bold;
	margin:15px 15px 15px 25px;
}
#quotedLicense
{
	font-style:italic;
	border-left:1px solid #8E8E8D;
	color:#8E8E8D;
	padding:0px 15px;
	margin-top:25px;
}

/* END Code CSS */